## zero-lliurex-adobeair 0.12.2

=== Makefile ===
NO_COLOR    = \x1b[0m
COMPILE_COLOR    = \x1b[32;01m
LINK_COLOR    = \x1b[31;01m

	

all: build
	@echo -e '$(LINK_COLOR)* Copying SVGS [$@]$(NO_COLOR)'
	cp svg/*.png zero-lliurex-adobeair.install-files/usr/share/banners/lliurex-neu/

build:
	@echo -e '$(LINK_COLOR)* Rendering SVGS [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ -j2

clean:
	@echo -e '$(LINK_COLOR)* Cleaning [$@]$(NO_COLOR)'
	@$(MAKE) -C svg/ $@
	
.PHONY: all clean

=== debian/changelog ===
zero-lliurex-adobeair (0.12.2) precise; urgency=high

  * Now Scratch2 installs all

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 02 Mar 2015 17:10:24 +0100

zero-lliurex-adobeair (0.12) precise; urgency=high

  * Updated to precise

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 19 Feb 2015 11:12:37 +0100

zero-lliurex-adobeair (0.11) trusty; urgency=medium

  * New releases for LliureX 15.06

 -- Alfons Lloret Sananton <turix13@gmail.com>  Fri, 19 Sep 2014 08:27:18 +0200

zero-lliurex-adobeair (0.10) precise; urgency=low

  * Banner rendered from svg

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Wed, 18 Jun 2014 13:15:42 +0200

zero-lliurex-adobeair (0.9) precise; urgency=low

  * New rules file 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 20 Feb 2014 13:56:12 +0100

zero-lliurex-adobeair (0.8) precise; urgency=low

  * New version for zero-center platinum 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 20 Feb 2014 13:34:11 +0100

zero-lliurex-adobeair (0.7) precise; urgency=low

  * NOT RELEASED YET

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:26:20 +0200

zero-lliurex-adobeair (0.6) precise; urgency=low

  * Added message 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 01 Jun 2013 17:18:10 +0200

zero-lliurex-adobeair (0.5) precise; urgency=low

  * Fixed ancient-standards-version 3.8.4 (current is 3.9.3) 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Mon, 10 Dec 2012 08:52:22 +0100

zero-lliurex-adobeair (0.4) precise; urgency=low

  * Remove comments 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 30 Nov 2012 11:30:49 +0100

zero-lliurex-adobeair (0.3) precise; urgency=low

  * Added llxcfg-runtime dependence 

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 30 Nov 2012 09:41:27 +0100

zero-lliurex-adobeair (0.2) precise; urgency=low

  * First release for pandora

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 15 Nov 2012 09:39:44 +0100

zero-lliurex-adobeair (0.1) unstable; urgency=low

  * Initial release.

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 20 Apr 2012 11:22:43 +0200

=== debian/control ===
Source: zero-lliurex-adobeair
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <murcia_josand@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev, librsvg2-bin
Standards-Version: 3.9.3

Package: zero-lliurex-adobeair
Architecture: all
Depends: ${misc:Depends}, wget, llxcfg-runtime
Description: Adobe Air Installer
 Installer for Adobe Air

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
	
%:
	dh $@ --with llxdev
